1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Um welche Kartenversion handelt es sich hier?

Dieses Thema im Forum "Tom Tom Archiv" wurde erstellt von frank0864, 22. November 2010.

  1. frank0864
    Offline

    frank0864 Ist oft hier

    Registriert:
    27. Februar 2009
    Beiträge:
    102
    Zustimmungen:
    10
    Punkte für Erfolge:
    0
    Ort:
    NRW
    Hallo,

    im Usenet habe ich folgende Kartenversion entdeckt.
    Finde dazu aber keine Infos. Oder hab ich da was übersehen ?

    Western_and_Central_Europe_2GB_855_2892

    Ist diese für Go 700 und Go710 geeignet ?

    Oder besser direkt die Western_and_Central_Europe_860.3101 ?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Ninonuk
    Offline

    Ninonuk Meister

    Registriert:
    21. Dezember 2008
    Beiträge:
    740
    Zustimmungen:
    1.327
    Punkte für Erfolge:
    93
    Geschlecht:
    männlich
    Beruf:
    Personenbeförderungsingenieur
    AW: Um welche Kartenversion handelt es sich hier?

    Es ist nicht die Frage ob die Karte für dein Gerät geeignet ist oder nicht, sondern ob sie zu deiner Navcore passt! Dafür gibt es hier Tabellen. Genauso ist es mit der 860er, die gerade neu ist!
     
    #2
  4. Onkel Tom 24
    Offline

    Onkel Tom 24 VIP

    Registriert:
    30. Mai 2010
    Beiträge:
    175
    Zustimmungen:
    858
    Punkte für Erfolge:
    0
    Homepage:
    AW: Um welche Kartenversion handelt es sich hier?

    Also mit offizieller Navcore ist weder die eine noch die andere geeignet ;)
    Da die Navcoreversion (Go700 und Go710 jeweils 7.903)

    Um die: Western_and_Central_Europe_2GB_855_2892 zunutzen brauchst du Navcoreversion 9.02x

    Um die: Western_and_Central_Europe_860.3101 zunutzen brauchst du Navcoreversion 8.20x

    Also würde nur Navcoreupdate helfen, dann könntest du die nutzen ;)
     
    #3
  5. frank0864
    Offline

    frank0864 Ist oft hier

    Registriert:
    27. Februar 2009
    Beiträge:
    102
    Zustimmungen:
    10
    Punkte für Erfolge:
    0
    Ort:
    NRW
    AW: Um welche Kartenversion handelt es sich hier?

    Mein Go710 hat Navcore 8.413 und 845er Karten

    Und weil diese Version auch stabil läuft, werde ich höchstwahrscheinlich nicht auf die 9.2xx wechseln.
    Ergo wird die 860er Kartenversion für mich interessant sein.

    Allerdings habe ich die "Western_and_Central_Europe_2GB_855_2892"
    Version hier im Forum nicht gefunden (in der Beschreibung)
     
    #4

Diese Seite empfehlen